﻿@media all and (min-width: 1430px) and (max-width: 2047px) {
    .container {
        width: 1400px;
    }
}


@media all and (min-width: 1140px) and (max-width: 1430px) {
    .container {
        width: 1200px;
    }

}

.mbheader {
    display: none;
}


@media screen and (max-width: 1140px) {
    .mbheader {
        display: block;
    }

    .nheader .head,
    header .head {
        display: none;
    }


    .container {
        width: 95%;
        margin: 0 auto;
    }

    .p-t-40 {
        padding-top: 20px;
    }

    .m-b-40 {
        margin-bottom: 20px;
    }

    .ft-18 {
        font-size: 16px;
    }

    .m-b-50 {
        margin-bottom: 25px;
    }

    .p-t-50 {
        padding-top: 25px;
    }

    .ft-16 {
        font-size: 15px;
    }

    /* --------- */

}

@media screen and (max-width: 768px) {
    footer {
        height: auto;
    }

    footer .container {
        height: auto;
        flex-direction: column;
    }

    footer .banq {
        font-size: 14px;
        line-height: 25px;
        text-align: center;
        padding: 15px 0;
        margin: 0;
        margin-top: 15px;
    }

    .lnav {
        width: 100%;
        margin: 0;
    }

    .crumbs .crumbs-name {
        width: 100%;
        font-size: 18px;
        margin-bottom: 10px;
    }

    .ltext {
        width: 100%;
        margin: 30px 0;
        padding: 0;
        border: none;
    }

    .lnav-list .n::before {
        height: 100%;
        top: 0;
    }

    .lnav-list {
        display: flex;
        flex-wrap: wrap;

    }

    .lnav .lnav-name {
        width: 100%;
        height: 55px;
        line-height: 55px;
        font-size: 22px;
    }

    .lnav-list .n {
        width: 50%;
        height: 45px;
        line-height: 45px;
        font-size: 16px;
    }

    .detail {
        padding: 0;
        border: none;
    }

    .detail .title {
        font-size: 20px;
    }

    .detail .timer {
        font-size: 13px;
        margin: 10px 0 5px;
    }

    .detail-page .box {
        width: 100%;
    }

    .detail-page .box a {
        font-size: 14px;
        line-height: 25px;
    }

    .detail .dtl p {
        font-size: 14px !important;
        line-height: 25px !important;
    }

    .detail .dtl p img {
        max-width: 100%;
        height: auto !important;
    }



    .ftlink {
        display: none;
    }

    footer .contact {
        height: auto;
        padding: 15px 0;
    }

    footer .contact .box {
        width: 100%;
        margin: 5px 0;
    }

    footer .ftlogo {
        padding-top: 15px;
    }

    .fright .code p {
        margin-top: 5px;
    }

    .crumbs .crumbs-list,
    .crumbs .crumbs-list a {
        font-size: 14px;
    }

    .textlist .box {
        padding: 15px;
    }

    .piclist .box .img {
        width: 100%;
    }

    .piclist .box .img img {
        height: auto;
    }

    .piclist .box .text {
        width: 100%;
        padding: 15px;
    }

    .piclist .box .timer {
        font-size: 14px;
    }

    .piclist .box .timer>div img,
    .imglist li.f .text .timer>div img {
        height: 14px;
        margin-right: 5px;
    }

    .picture .box {
        width: 100%;
        margin: 0 0 25px 0 !important;
    }

    /* --------------------- */

    .con-zpxx,
    .con-kxyj,
    .con-djtx,
    .con-xkzy,
    .news,
    .tzgglist,
    .newSlide,
    .newslist .list,
    .imglist li.f .img {
        width: 100%;
    }

    .content5 .box {
        width: calc((100% - 20px) / 2);
        margin: 10px 0;
    }

    .cjtxlist .item .img img,
    .newSlide .swiper-slide img {
        height: auto;
        aspect-ratio: 16/9;
    }

    .newslist .list li.n,
    .imglist li.n {
        margin-top: 15px;
    }

    .tzgglist li .dete {
        width: 68px;
    }

    .column {
        margin: 25px 0 20px 0;
    }

    .newslist .list {
        margin-top: 20px;
    }

    .column .name a {
        font-size: 22px;
    }

    .column .name a::before {
        height: 22px;
        top: 3px;
    }

    .content2 {
        margin-top: 40px;
    }

    .djSlide .swiper-slide img {
        height: auto;
    }

    .imglist li.n a {
        font-size: 16px;
    }

    .imglist li.n .dete,
    .imglist li.f .text .timer {
        font-size: 14px;
    }

    .imglist li.f .text {
        width: 100%;
        padding: 15px 0 0 0;
    }

    .imglist li.f .text .desc {
        margin: 5px 0 10px 0;
    }

    .tzgglist li,
    .con-zpxx li {
        margin-bottom: 15px;
    }

    .cjtxlist .item .box {
        width: 100%;
    }

    .cjtxlist .item .box .title {
        height: 35px;
        line-height: 35px;
    }

    /* .cjtxlist .item .box3,
    .cjtxlist .item .box4 {
        height: auto;
        padding: 15px;
        margin-top: 10px;
    } */

    .cjtxlist .item .box1 {
        margin-bottom: 25px;
    }

    .cjtxlist .item .box .dete2 {
        line-height: normal;
        margin-top: 5px;
    }

    .content5 {
        padding: 30px 0;
    }

    .newSlide .swiper-pagination {
        bottom: 20px;
    }

    .banlist .banBtn img {
        width: 30px;
    }

    .imglist li.f .img img {
        height: auto;
    }


    .tealist .info .box {
        width: 100%;
        padding: 10px;
    }

    .tealist .info .box .img {
        width: 135px;
    }

    .tealist .info .box .img img {
        height: 180px;
    }

    .tealist .info .box .tt {
        padding-left: 10px;
    }

    .tealist .info .box .sub-title {
        margin: 3px 0 7px 0;
    }

    .tealist .info .box .desc {
        margin-bottom: 10px;
    }

    .imglist li.f {
        margin-bottom: 25px;
    }

    .imglist li.f.f2 {
        margin-bottom: 0;
    }

}